<template>
    <div>
      Loaded Data:
      {{ info }}
    </div>
</template>

<script>
const axios = require('axios')

export default {
  data() {
    return {
      info: null
    }
  },
  mounted() {
    var config = {
      headers: {
        'Content-Type': 'application/json',
        'Cache-Control': 'no-cache'
      }
    }
    axios.get('/d/spec.json').then(response => (this.info = response), config)
    console.log(this.info)
  }
}
</script>
